/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
img{
    padding: 10px;
    background: #fff;
    border: 1px solid #ccc;
}
.center{
  text-align: center!important;
}